cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <>
Subject 2.1 portal won't compile in jdk 1.3
Date Tue, 31 Jan 2006 06:07:33 GMT
I went to build with jdk 1.3 to make sure a change I'm in the process of 
validating works.  Unfortunately, the latest 2.1 fails to compile. My 
guess is that portal bridges requires jdk 1.4? Does the portal now 
require 1.4?

Created dir: 
Compiling 2 source files to 
Compiling 384 source files to 

cannot access org.apache.portals.bridges.common.ServletContextProvider
bad class file: 
class file has wrong version 48.0, should be 47.0
Please remove or make sure it appears in the correct subdirectory of the 
import org.apache.portals.bridges.common.ServletContextProvider;
1 error


View raw message